package com.dev.swms.server.model.inventory;

import java.io.Serializable;

import com.dev.energy.server.model.DomainModel;

public class LocationLPCount extends DomainModel implements Serializable  {
	private static final long serialVersionUID = 2774258346183564669L;
	
	private Long locationId;
	private int lpCount;
	
	public LocationLPCount(Long locationId, int lpCount) {
		super();
		this.locationId = locationId;
		this.lpCount = lpCount;
	}
	
	public Long getLocationId() {
		return locationId;
	}
	public void setLocationId(Long locationId) {
		this.locationId = locationId;
	}
	public int getLpCount() {
		return lpCount;
	}
	public void setLpCount(int lpCount) {
		this.lpCount = lpCount;
	}
	
	
}
